beam-postgres 0.5.1.0

5 Reverse deps Accepted versions
beam-automigrate ==0.5.*
Frames-beam >=0.3.2.0
servant-util-beam-pg -any
tsweb >=0.3 && <0.5
typson-beam >=0.5.0.0 && <0.6.0.0